Это в xampp нет драйвера mysql_i?

Автор Тема: Это в xampp нет драйвера mysql_i?  (Прочитано 478 раз)

Оффлайн borroАвтор темы

  • Бизнес оценка: (0)
  • Ветеран
  • *****
  • СПАСИБО: 135
  • Сообщений: 526
  • Карма: 19
  • Пол: Мужской
  • желаю вам счастья
    • Просмотр профиля
    • Для тех, кому нужен работающий и помогающий сайт

Оффлайн borroАвтор темы

  • Ветеран
  • *****
  • Доп. информация
    • Бизнес оценка: (0)
    • СПАСИБО: 135
    • Сообщений: 526
    • Карма: 19
    • Пол: Мужской
    • желаю вам счастья
      • Просмотр профиля
      • Для тех, кому нужен работающий и помогающий сайт
Здравствуйте!

С Рождеством!

Поставил XAMPP для Windows c PHP 5.6.3(сборка от 7 мая 2013) Во время установки ocstore(доработка opencart) к выбору предоставляется только один драйвер mysql без mysql_i. Это приводит к постоянным сообщениям в паниле администрирования вида
Цитировать
Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in C:\xampp\htdocs\diva\system\database\mysql.php on line 6
От чего это зависит?
Как добавить mysqli к выбору во время развёртывания?

Добавлено: 07-01-2015, 12:42:51

Здесь ответ
« Последнее редактирование: 07-01-2015, 12:42:51 от borro »


 

Похожие темы

  Тема / Автор Ответов Последний ответ
24 Ответов
6632 Просмотров
Последний ответ 15-05-2013, 10:54:23
от Imagination
3 Ответов
3066 Просмотров
Последний ответ 15-09-2014, 13:44:00
от borro